/* // <------ trending news list -------> */
dl, ol, ul {
  margin-top: 0;
  margin-bottom: 0rem;
}
.trending-news {
    background-color: rgba(128, 128, 128, 0.229);
  }
  
  .trending-news-list li {
    list-style: none;
    text-decoration: none;
    display: flex;
  }
  
  .trending-news-list {
    list-style: none;
    text-decoration: none;
    display: flex;
    gap: 10px;
    justify-content: center;
    padding: 12px 0px;
    flex-wrap: wrap;
  }
  
  .trending-news-list a {
    color: rgb(243, 14, 14); 
    font-size: 14px;
    border: 1px solid rgb(199, 197, 197);
    border-radius: 15px;
    padding: 6px 13px;
    background-color: white;
  }
  
  .trending-news-list a:hover {
    background-color: #E90C09;
    color: white;
    transition: 0.5s;
  }
  
  .trending-news-list li.active a {
    background-color:  #E90C09;
    color: white;
  }
  
  .trending-head {
    color: #2870a3;
  }
  
  .card-text-trend {
    color: rgb(107, 105, 105)
  }
  
  .card-text-trend:hover {
    color: rgb(248, 5, 5);
  }

  .row-ko-border {
    border: 1px solid black;
  }


  /* video section */

  .video-section .aartha-video iframe {
    width: 100%;
    height: 190px;
    -o-object-fit: cover;
    object-fit: cover;
}

  .video-section .aartha-video .aartha-heading h4
   {
    padding: 10px 15px;
    color: rgb(0, 0, 0);
    font-size: 18px;
  }

  .user-icon-btn {
    background-color: #03a9f4;
    border: 1px solid #0070c0;
    /* border-radius: 20px; */
    color: #ffffff;
    margin-top: -12px;
    border: 0px solid #03a9f4;
    border-radius: 0px;
    padding: 10px 20px;
}

  .user-icon-btn:hover {
    background-color: #0070c0;
    border: 0px solid #0070c0;
    color:#fff;
    transition: 0.6s;
  }
  .col-form-label span {
    color:black;
    font-weight: bolder;
  }
  .login-title-text {
    color: #0070C0;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: 600;
  }

  .login-modal-content  {
    color:rgb(105, 103, 103);
    background-color: rgb(239, 239, 239);
    border-radius: 4px;
  }

  .login-modal-content .modal-header {
    border-bottom: none;
  }
  .login-modal-header {
    align-items: normal !important;
  }
  .login-modal-close-btn {
    background-color: #0070C0;
    color:white !important;
    opacity:1;
    margin-top: 0px;
    border-radius: 20px;
    font-size:12px;
  }
  .modal-dialog-login-form {
    max-width: 450px;
    margin: auto;
    margin-top: auto;
}

  .login-modal-content .modal-body input {
    border: 1px solid  rgb(199, 198, 198);
    background-color: #e7e6e6d5;
    height:50px;
  }

  .input-container label {
    font-size: 15px;
    font-weight: 400;
  }

  .input-container input::placeholder {
    color: #54585ae2;
    font-size: 15px;
    pointer-events: none;
    font-weight: 300;
}

  .login-btn-modal {
    border:0px;
    background-color: #0070C0;
    color: white;
    border-radius: 6px;
    border: 1px solid  rgb(227, 226, 226);
  }

  .sign-up-text a {
    color: black;
    font-weight: bold;
  }

  .social-icons-login-modal .social-box {
    padding:8px 13px;
    background-color: #0070c0;
    border-radius: 20px;
    margin: 0 6px;
    color:white;
  }

  .login-modal-content .modal-footer {
    border-top: none;
  }

  .signin-with-text {
    font-weight: bolder;
  }
  
  .border-bottom-modal {
  border-color: #0070C0;
  border-bottom: 1px solid #0070c0d0 !important;
  }
  .pradesh-li-a  {
    text-decoration: none !important;
    padding: 5px 6px;
    color: white !important;

  }

  .pradesh-li-a:hover {
    padding: 5px 6px;    
    text-decoration: underline !important;
    border-radius: 14px;
  }

  .breadcrumb-button.active,
  .breadcrumb-item.active a {
    background-color: #ffffff !important; 
    color: #090909 !important; 
    border-radius: 30px !important;
    padding: 5px 7px !important;
}


.fixed-section {
  height: 1540px;
  width: 45%;
  z-index:-1;

}

.comment-text {
  font-size: 14px;
}
.side-fixed-icons {
  display: flex;
  flex-direction: column;
  position: fixed;
  top:300px;
}

.side-fixed-icons .icons .contact-icon {
  margin-bottom: 7px;
  height: 30px;
  width: 30px;
  background-color:#0070C0;
  color: #ffffff;
  font-size: 18px;
  margin-right: 15px;
  padding: 5px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0px solid #000;
}

.reaction-hr-line {
  color: #E90C09;
  opacity: 1;

}

.reactions {
  border:1px solid rgb(220, 220, 220);
}

.reaction-btn {
  border: 0px solid black;
  background-color: transparent;
  font-size: 50px;
  transition: transform 0.3s ease;
}

.reaction-btn i {
  color:#f4c320;
  transition: transform 0.3s ease;
}

.reaction-btn i:hover {
  color:#f4c320;
  transform: translateY(-5px);

}
.reaction-btn .reaction-percent {
  background-color:#0070C0;
  border-radius: 20px;
  color: white;
  font-size: 15px;
  font-family: 'Times New Roman', Times, serif;
}
.emoji-name {
  font-size: 16px;
  color: #000;
}
.fa-face-angry:hover {
  color: red !important;
}
.reaction-btn span {
  border: 0px solid black;
  background-color: transparent;
  font-size: 16px;
  margin-top: 10px;
  color: black;
}
.pratikyriya-btn {
  border:0px solid black;
  background-color: #0070C0;
  color: white;
}

.pratikriya-text {
  border-radius: 5px;
  background-color: #0070C0;
}
.pratikyriya-btn:hover {
  border:0px solid black;
  background-color: #2a2a2a;
  color: #ebebeb;
}

.heading-all a {
  font-weight: 800;
  font-size: 35px;
  color: #0070c0;
} 

.reactions-ul .reaction-1 {
  list-style: none;
  margin: auto;
}

.multi-column-dropdown {
  width: 100%; 
}

.multi-column-dropdown .row {
  flex-wrap: nowrap;
  padding: 10px;
}

.multi-column-dropdown .col-md-2 {
  padding-left: 0;
  padding-right: 0;
}

.navbar .dropdown-menu {
  padding: 10px;
  border: 1px solid #ddd;
  background-color: #fff; 
}

.dropdown-menu li {
  list-style: none;
}

.dropdown-others .dropdown-menu {
  top: 55px;
  left: -1120px;
  margin-top: 1px;
  border-radius: 10px;
}
.dropdown-others .dropdown-menu .dropdown-item:hover {
  color:#E90C09 !important;
  background-color: none !important;
}
.dropdown-others .dropdown-menu .li-1 i:hover {
  color:#E90C09 !important;
  background-color: none !important;
}
.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

/* .background-full-div {
  width: 100%;
  background-color: #3D89CD;
  margin: 0;
  padding: 0;
} */
@media (max-width:1340px) {
 
  .navbar .nav-link {
    font-size: 14px;

}

}
@media (max-width:1200px) {
  .custom-navbar .nav-item a {
    color:white;
  }

  .nav-toggler-custom .navbar-toggler-icon {
    color: white !important;
  }
  .navbar .nav-link {
    font-size: 14px;

}

.user-comments {
  flex: 2;
  width: 100%;
  margin-left: 28px;
}
.user-comment-title {
  align-items: center;
  margin-bottom: 14px;
  margin-top: 6px;
}
 
.user-comment-title .comment-date {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.48);
  display: inline-block;
  margin-right: 20px;
}

.user-comments p {
  font-size: 18px !important;
  line-height: 1.6 !important;
  font-weight: 400;
  color: #6a6a6a;
  padding-right: 40px;
  margin-bottom: 12px;
}

}


